@charset "UTF-8";
/* CSS Document */

body {
font-family:Arial, Helvetica, sans-serif;	
}

h2{color: #c60c30; font-size:	1.5em; width: 100%; border-bottom: 1px solid #edefee; margin-bottom: 8px; line-height:1.8em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}  
h3 { color: #666666; font-size:	1.2em; line-height:1.4em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
h4{ color: #c60c30; font-size:	1.0em; line-height:1.2em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
h5{background: none repeat scroll 0 0 #C60C30;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    height: 15px;
    margin-bottom: 8px;
    padding: 7px 10px;
    width: 736px;}
	
	.container .menu .dropdown td {
font-size:12px;	
}